# Generate RMSDs for THR backbone and for Sugar heavy atoms
trajin ../1/prod_all_fixed.crd
reference ../input/1.rst7 [ref1]
rms Back_1_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref1] 
rms Sugr_1_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref1] 

reference ../input/1.rst7 [ref1]
rms Back_1_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref1] 
rms Sugr_1_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref1] 

reference ../input/1.rst7 [ref1]
rms Back_1_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref1] 
rms Sugr_1_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref1] 

reference ../input/1.rst7 [ref1]
rms Back_1_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref1] 
rms Sugr_1_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref1] 

reference ../input/2.rst7 [ref2]
rms Back_2_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref2] 
rms Sugr_2_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref2] 

reference ../input/2.rst7 [ref2]
rms Back_2_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref2] 
rms Sugr_2_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref2] 

reference ../input/2.rst7 [ref2]
rms Back_2_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref2] 
rms Sugr_2_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref2] 

reference ../input/2.rst7 [ref2]
rms Back_2_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref2] 
rms Sugr_2_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref2] 

reference ../input/3.rst7 [ref3]
rms Back_3_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref3] 
rms Sugr_3_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref3] 

reference ../input/3.rst7 [ref3]
rms Back_3_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref3] 
rms Sugr_3_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref3] 

reference ../input/3.rst7 [ref3]
rms Back_3_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref3] 
rms Sugr_3_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref3] 

reference ../input/3.rst7 [ref3]
rms Back_3_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref3] 
rms Sugr_3_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref3] 

reference ../input/4.rst7 [ref4]
rms Back_4_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref4] 
rms Sugr_4_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref4] 

reference ../input/4.rst7 [ref4]
rms Back_4_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref4] 
rms Sugr_4_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref4] 

reference ../input/4.rst7 [ref4]
rms Back_4_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref4] 
rms Sugr_4_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref4] 

reference ../input/4.rst7 [ref4]
rms Back_4_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref4] 
rms Sugr_4_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref4] 

reference ../input/5.rst7 [ref5]
rms Back_5_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref5] 
rms Sugr_5_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref5] 

reference ../input/5.rst7 [ref5]
rms Back_5_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref5] 
rms Sugr_5_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref5] 

reference ../input/5.rst7 [ref5]
rms Back_5_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref5] 
rms Sugr_5_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref5] 

reference ../input/5.rst7 [ref5]
rms Back_5_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref5] 
rms Sugr_5_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref5] 

reference ../input/6.rst7 [ref6]
rms Back_6_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref6] 
rms Sugr_6_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref6] 

reference ../input/6.rst7 [ref6]
rms Back_6_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref6] 
rms Sugr_6_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref6] 

reference ../input/6.rst7 [ref6]
rms Back_6_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref6] 
rms Sugr_6_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref6] 

reference ../input/6.rst7 [ref6]
rms Back_6_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref6] 
rms Sugr_6_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref6] 

reference ../input/7.rst7 [ref7]
rms Back_7_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref7] 
rms Sugr_7_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref7] 

reference ../input/7.rst7 [ref7]
rms Back_7_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref7] 
rms Sugr_7_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref7] 

reference ../input/7.rst7 [ref7]
rms Back_7_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref7] 
rms Sugr_7_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref7] 

reference ../input/7.rst7 [ref7]
rms Back_7_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref7] 
rms Sugr_7_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref7] 

reference ../input/8.rst7 [ref8]
rms Back_8_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref8] 
rms Sugr_8_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref8] 

reference ../input/8.rst7 [ref8]
rms Back_8_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref8] 
rms Sugr_8_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref8] 

reference ../input/8.rst7 [ref8]
rms Back_8_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref8] 
rms Sugr_8_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref8] 

reference ../input/8.rst7 [ref8]
rms Back_8_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref8] 
rms Sugr_8_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref8] 

reference ../input/9.rst7 [ref9]
rms Back_9_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref9] 
rms Sugr_9_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref9] 

reference ../input/9.rst7 [ref9]
rms Back_9_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref9] 
rms Sugr_9_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref9] 

reference ../input/9.rst7 [ref9]
rms Back_9_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref9] 
rms Sugr_9_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref9] 

reference ../input/9.rst7 [ref9]
rms Back_9_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref9] 
rms Sugr_9_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref9] 

reference ../input/10.rst7 [ref10]
rms Back_10_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref10] 
rms Sugr_10_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref10] 

reference ../input/10.rst7 [ref10]
rms Back_10_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref10] 
rms Sugr_10_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref10] 

reference ../input/10.rst7 [ref10]
rms Back_10_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref10] 
rms Sugr_10_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref10] 

reference ../input/10.rst7 [ref10]
rms Back_10_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref10] 
rms Sugr_10_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref10] 

reference ../input/11.rst7 [ref11]
rms Back_11_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref11] 
rms Sugr_11_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref11] 

reference ../input/11.rst7 [ref11]
rms Back_11_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref11] 
rms Sugr_11_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref11] 

reference ../input/11.rst7 [ref11]
rms Back_11_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref11] 
rms Sugr_11_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref11] 

reference ../input/11.rst7 [ref11]
rms Back_11_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref11] 
rms Sugr_11_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref11] 

reference ../input/12.rst7 [ref12]
rms Back_12_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref12] 
rms Sugr_12_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref12] 

reference ../input/12.rst7 [ref12]
rms Back_12_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref12] 
rms Sugr_12_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref12] 

reference ../input/12.rst7 [ref12]
rms Back_12_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref12] 
rms Sugr_12_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref12] 

reference ../input/12.rst7 [ref12]
rms Back_12_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref12] 
rms Sugr_12_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref12] 

reference ../input/13.rst7 [ref13]
rms Back_13_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref13] 
rms Sugr_13_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref13] 

reference ../input/13.rst7 [ref13]
rms Back_13_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref13] 
rms Sugr_13_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref13] 

reference ../input/13.rst7 [ref13]
rms Back_13_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref13] 
rms Sugr_13_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref13] 

reference ../input/13.rst7 [ref13]
rms Back_13_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref13] 
rms Sugr_13_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref13] 

reference ../input/14.rst7 [ref14]
rms Back_14_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref14] 
rms Sugr_14_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref14] 

reference ../input/14.rst7 [ref14]
rms Back_14_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref14] 
rms Sugr_14_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref14] 

reference ../input/14.rst7 [ref14]
rms Back_14_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref14] 
rms Sugr_14_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref14] 

reference ../input/14.rst7 [ref14]
rms Back_14_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref14] 
rms Sugr_14_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref14] 

reference ../input/15.rst7 [ref15]
rms Back_15_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref15] 
rms Sugr_15_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref15] 

reference ../input/15.rst7 [ref15]
rms Back_15_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref15] 
rms Sugr_15_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref15] 

reference ../input/15.rst7 [ref15]
rms Back_15_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref15] 
rms Sugr_15_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref15] 

reference ../input/15.rst7 [ref15]
rms Back_15_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref15] 
rms Sugr_15_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref15] 

reference ../input/16.rst7 [ref16]
rms Back_16_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref16] 
rms Sugr_16_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref16] 

reference ../input/16.rst7 [ref16]
rms Back_16_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref16] 
rms Sugr_16_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref16] 

reference ../input/16.rst7 [ref16]
rms Back_16_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref16] 
rms Sugr_16_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref16] 

reference ../input/16.rst7 [ref16]
rms Back_16_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref16] 
rms Sugr_16_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref16] 

reference ../input/17.rst7 [ref17]
rms Back_17_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref17] 
rms Sugr_17_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref17] 

reference ../input/17.rst7 [ref17]
rms Back_17_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref17] 
rms Sugr_17_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref17] 

reference ../input/17.rst7 [ref17]
rms Back_17_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref17] 
rms Sugr_17_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref17] 

reference ../input/17.rst7 [ref17]
rms Back_17_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref17] 
rms Sugr_17_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref17] 

reference ../input/18.rst7 [ref18]
rms Back_18_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref18] 
rms Sugr_18_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref18] 

reference ../input/18.rst7 [ref18]
rms Back_18_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref18] 
rms Sugr_18_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref18] 

reference ../input/18.rst7 [ref18]
rms Back_18_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref18] 
rms Sugr_18_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref18] 

reference ../input/18.rst7 [ref18]
rms Back_18_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref18] 
rms Sugr_18_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref18] 

reference ../input/19.rst7 [ref19]
rms Back_19_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref19] 
rms Sugr_19_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref19] 

reference ../input/19.rst7 [ref19]
rms Back_19_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref19] 
rms Sugr_19_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref19] 

reference ../input/19.rst7 [ref19]
rms Back_19_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref19] 
rms Sugr_19_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref19] 

reference ../input/19.rst7 [ref19]
rms Back_19_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref19] 
rms Sugr_19_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref19] 

reference ../input/20.rst7 [ref20]
rms Back_20_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref20] 
rms Sugr_20_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref20] 

reference ../input/20.rst7 [ref20]
rms Back_20_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref20] 
rms Sugr_20_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref20] 

reference ../input/20.rst7 [ref20]
rms Back_20_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref20] 
rms Sugr_20_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref20] 

reference ../input/20.rst7 [ref20]
rms Back_20_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref20] 
rms Sugr_20_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref20] 

reference ../input/21.rst7 [ref21]
rms Back_21_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref21] 
rms Sugr_21_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref21] 

reference ../input/21.rst7 [ref21]
rms Back_21_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref21] 
rms Sugr_21_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref21] 

reference ../input/21.rst7 [ref21]
rms Back_21_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref21] 
rms Sugr_21_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref21] 

reference ../input/21.rst7 [ref21]
rms Back_21_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref21] 
rms Sugr_21_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref21] 

reference ../input/22.rst7 [ref22]
rms Back_22_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref22] 
rms Sugr_22_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref22] 

reference ../input/22.rst7 [ref22]
rms Back_22_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref22] 
rms Sugr_22_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref22] 

reference ../input/22.rst7 [ref22]
rms Back_22_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref22] 
rms Sugr_22_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref22] 

reference ../input/22.rst7 [ref22]
rms Back_22_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref22] 
rms Sugr_22_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref22] 

reference ../input/23.rst7 [ref23]
rms Back_23_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref23] 
rms Sugr_23_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref23] 

reference ../input/23.rst7 [ref23]
rms Back_23_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref23] 
rms Sugr_23_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref23] 

reference ../input/23.rst7 [ref23]
rms Back_23_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref23] 
rms Sugr_23_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref23] 

reference ../input/23.rst7 [ref23]
rms Back_23_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref23] 
rms Sugr_23_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref23] 

reference ../input/24.rst7 [ref24]
rms Back_24_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref24] 
rms Sugr_24_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref24] 

reference ../input/24.rst7 [ref24]
rms Back_24_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref24] 
rms Sugr_24_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref24] 

reference ../input/24.rst7 [ref24]
rms Back_24_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref24] 
rms Sugr_24_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref24] 

reference ../input/24.rst7 [ref24]
rms Back_24_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref24] 
rms Sugr_24_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref24] 

reference ../input/25.rst7 [ref25]
rms Back_25_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref25] 
rms Sugr_25_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref25] 

reference ../input/25.rst7 [ref25]
rms Back_25_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref25] 
rms Sugr_25_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref25] 

reference ../input/25.rst7 [ref25]
rms Back_25_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref25] 
rms Sugr_25_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref25] 

reference ../input/25.rst7 [ref25]
rms Back_25_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref25] 
rms Sugr_25_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref25] 

reference ../input/26.rst7 [ref26]
rms Back_26_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref26] 
rms Sugr_26_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref26] 

reference ../input/26.rst7 [ref26]
rms Back_26_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref26] 
rms Sugr_26_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref26] 

reference ../input/26.rst7 [ref26]
rms Back_26_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref26] 
rms Sugr_26_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref26] 

reference ../input/26.rst7 [ref26]
rms Back_26_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref26] 
rms Sugr_26_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref26] 

reference ../input/27.rst7 [ref27]
rms Back_27_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref27] 
rms Sugr_27_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref27] 

reference ../input/27.rst7 [ref27]
rms Back_27_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref27] 
rms Sugr_27_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref27] 

reference ../input/27.rst7 [ref27]
rms Back_27_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref27] 
rms Sugr_27_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref27] 

reference ../input/27.rst7 [ref27]
rms Back_27_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref27] 
rms Sugr_27_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref27] 

reference ../input/28.rst7 [ref28]
rms Back_28_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref28] 
rms Sugr_28_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref28] 

reference ../input/28.rst7 [ref28]
rms Back_28_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref28] 
rms Sugr_28_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref28] 

reference ../input/28.rst7 [ref28]
rms Back_28_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref28] 
rms Sugr_28_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref28] 

reference ../input/28.rst7 [ref28]
rms Back_28_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref28] 
rms Sugr_28_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref28] 

reference ../input/29.rst7 [ref29]
rms Back_29_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref29] 
rms Sugr_29_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref29] 

reference ../input/29.rst7 [ref29]
rms Back_29_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref29] 
rms Sugr_29_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref29] 

reference ../input/29.rst7 [ref29]
rms Back_29_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref29] 
rms Sugr_29_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref29] 

reference ../input/29.rst7 [ref29]
rms Back_29_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref29] 
rms Sugr_29_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref29] 

reference ../input/30.rst7 [ref30]
rms Back_30_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref30] 
rms Sugr_30_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref30] 

reference ../input/30.rst7 [ref30]
rms Back_30_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref30] 
rms Sugr_30_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref30] 

reference ../input/30.rst7 [ref30]
rms Back_30_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref30] 
rms Sugr_30_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref30] 

reference ../input/30.rst7 [ref30]
rms Back_30_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref30] 
rms Sugr_30_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref30] 

reference ../input/31.rst7 [ref31]
rms Back_31_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref31] 
rms Sugr_31_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref31] 

reference ../input/31.rst7 [ref31]
rms Back_31_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref31] 
rms Sugr_31_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref31] 

reference ../input/31.rst7 [ref31]
rms Back_31_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref31] 
rms Sugr_31_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref31] 

reference ../input/31.rst7 [ref31]
rms Back_31_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref31] 
rms Sugr_31_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref31] 

reference ../input/32.rst7 [ref32]
rms Back_32_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref32] 
rms Sugr_32_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref32] 

reference ../input/32.rst7 [ref32]
rms Back_32_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref32] 
rms Sugr_32_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref32] 

reference ../input/32.rst7 [ref32]
rms Back_32_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref32] 
rms Sugr_32_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref32] 

reference ../input/32.rst7 [ref32]
rms Back_32_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref32] 
rms Sugr_32_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref32] 

reference ../input/33.rst7 [ref33]
rms Back_33_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref33] 
rms Sugr_33_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref33] 

reference ../input/33.rst7 [ref33]
rms Back_33_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref33] 
rms Sugr_33_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref33] 

reference ../input/33.rst7 [ref33]
rms Back_33_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref33] 
rms Sugr_33_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref33] 

reference ../input/33.rst7 [ref33]
rms Back_33_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref33] 
rms Sugr_33_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref33] 

reference ../input/34.rst7 [ref34]
rms Back_34_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref34] 
rms Sugr_34_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref34] 

reference ../input/34.rst7 [ref34]
rms Back_34_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref34] 
rms Sugr_34_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref34] 

reference ../input/34.rst7 [ref34]
rms Back_34_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref34] 
rms Sugr_34_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref34] 

reference ../input/34.rst7 [ref34]
rms Back_34_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref34] 
rms Sugr_34_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref34] 

reference ../input/35.rst7 [ref35]
rms Back_35_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref35] 
rms Sugr_35_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref35] 

reference ../input/35.rst7 [ref35]
rms Back_35_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref35] 
rms Sugr_35_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref35] 

reference ../input/35.rst7 [ref35]
rms Back_35_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref35] 
rms Sugr_35_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref35] 

reference ../input/35.rst7 [ref35]
rms Back_35_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref35] 
rms Sugr_35_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref35] 

reference ../input/36.rst7 [ref36]
rms Back_36_4 :4&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_4_r-all.dat ref [ref36] 
rms Sugr_36_12 :12&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_12_r-all.dat nofit ref [ref36] 

reference ../input/36.rst7 [ref36]
rms Back_36_5 :5&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_5_r-all.dat ref [ref36] 
rms Sugr_36_13 :13&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_13_r-all.dat nofit ref [ref36] 

reference ../input/36.rst7 [ref36]
rms Back_36_6 :6&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_6_r-all.dat ref [ref36] 
rms Sugr_36_14 :14&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_14_r-all.dat nofit ref [ref36] 

reference ../input/36.rst7 [ref36]
rms Back_36_7 :7&@CA,C,O,N,H out RMSD/B_Sugr-Bak_rmsd_t1_7_r-all.dat ref [ref36] 
rms Sugr_36_15 :15&@C1,C2,C3,C4,C5,O5 out RMSD/S_Sugr-Bak_rmsd_t1_15_r-all.dat nofit ref [ref36] 

go
